/* 最新の投稿ブロック */
.wp-block-latest-posts {
  margin-block: 2rem;
  padding: 0;
  list-style: none;
}

.wp-block-latest-posts li {
  margin: 0.5rem 0;
  padding-bottom: 0.2em;
}

.wp-block-latest-posts__post-title {
  font-weight: 600;
  display: block;
  color: #333;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-decoration-color: #333;
  text-underline-offset: 0.2em;
}